{
  "name": "RNBaseStructure",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "moment": "^2.19.1",
    "prop-types": "^15.5.10",
    "react": "16.3.1",
    "react-native": "0.55.3",
    "react-navigation": "^1.0.3",
    "react-redux": "^5.0.6",
    "redux": "^3.7.2",
    "redux-persist": "^5.5.0",
    "redux-rest-reducer": "^0.2.8",
    "redux-thunk": "^2.2.0",
    "styled-components": "2.1.2"
  },
  "devDependencies": {
    "babel-jest": "22.4.3",
    "babel-preset-react-native": "4.0.0",
    "eslint": "^3.19.0 || ^4.3.0",
    "jest": "22.4.3",
    "react-test-renderer": "16.3.1"
  },
  "jest": {
    "preset": "react-native"
  }
}
